RubyGems Navigation menu

execjslint 0.10.0

A bridge to run JSLint from Ruby via ExecJS.

Gemfile
          gem 'execjslint', '~> 0.10.0'
  
  
  
  
  
  
  

install
          gem install execjslint -v 0.10.0
  
  
  
  
  
  
  

Total downloads 4,677

For this version 1,297

Required Ruby Version: None

Links:

Versions:

  1. 0.10.1 - March 23, 2012 (6.5 KB)
  2. 0.10.0 - February 8, 2012 (6.5 KB)
  3. 0.9.0 - January 26, 2012 (6 KB)

Development Dependencies: